GDM Xsession-Errors Insecure File Handling Vulnerability

Bugtraq ID: 8469
Class: Access Validation Error
CVE: CVE-2003-0547
Remote: No
Local: Yes
Published: Aug 21 2003 12:00AM
Updated: Jul 11 2009 11:56PM
Credit: This vulnerability has been disclosed in a Red Hat security advisory.
Vulnerable: Redhat gdm-2.4.1.3-5.i386.rpm
+ Redhat Linux 9.0 i386
Redhat gdm-2.4.0.7-13.i386.rpm
+ Redhat Linux 8.0 i386
Martin K. Peterson gdm 2.4.1 0
Martin K. Peterson gdm 2.4.1 .6
+ MandrakeSoft Corporate Server 2.1 x86_64
+ MandrakeSoft Corporate Server 2.1
+ Mandriva Linux Mandrake 9.1 ppc
+ Mandriva Linux Mandrake 9.1
+ Mandriva Linux Mandrake 9.0
Martin K. Peterson gdm 2.4.1 .5
Martin K. Peterson gdm 2.4.1 .4
Martin K. Peterson gdm 2.4.1 .3
+ SOTLinux SOTLinux 2003 Desktop
+ SOTLinux SOTLinux 2003 Server
Martin K. Peterson gdm 2.4.1 .2
Martin K. Peterson gdm 2.4.1 .1
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus